body {
    
	background-image: url(../img/bg-05.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #eee;
    color: #242424;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
	margin-bottom: -80px;
	margin-top: 0px;
    
	}
	
#maincontainer {
	
	background-color: rgba(255,255,255,.5);
	width: 50%;
	margin: 0px auto;
	padding-bottom: 0px;
	
	}
	
/****************
    CABECERA 
****************/

header {
    
    width: 100%;
	height: 180px;
	padding-top: 10px;
	padding: 20px 0px;
	background-color: lightgrey;
    margin: 0px auto;

	}

/* Contenedor del titulo */
.headright {
	padding-right: 10%;
	width: 60%;
	float: left;
	height: 50px;
	line-height: 65px;
	
	
	}
 /* Imagen de la cabecera */
.presentacion {
	
	float: right;
	width: 170px;
	height: 170px;
	border-radius: 100% ;
	vertical-align: middle;
	}

/* Contenedor de la imagen */
.headleft {
	
	width: 25%;
	float: left;
	
	}

/* Contenedor con los datos de contacto */
.subhead {
	
	width: 17%;
	height: 50px;
	padding-top: 20px;
	padding-left: 115px;
    margin: 0px auto;
	float: left;
	text-align: left;
	line-height:25px;
	margin-top: -10px;
	
	}

/* Estilos del enlace de correo*/
.subhead a{
      
        text-decoration: none;
        color: black;
    }

/***************************
    CONTENIDO DEL CUERPO 
***************************/
    
/* Contenedor del cuerpo */	
.historia {
	
	padding-top: 20px;
	
	}

ul {
    
  list-style: none;
  padding-left: 25px;
  padding-right: 25px;
  line-height: 20px;
  margin: 0;

}

/***************************
         Footer
***************************/
footer {
	
	
	color: white;
	text-align: center;
	line-height: 80px;
	background-color: rgba(20,20,20,.8);
    
	}

/**************************************************

                Movil vertical

***************************************************/

@media only screen and (min-device-width : 280px) and (max-device-width : 730px) and (orientation: portrait) {
 
     body {
        
        background-repeat:repeat;
        background-position: center center;
    }
    
     /****************
        CABECERA 
    ****************/
    
    header {
    
        height: 690px;
        
	}
    
    /* Contenedor de la imagen */
    .headright {
	
        width: 50%;
        line-height: 50px;
        font-size: 30px;
        padding-top: 95px;
        text-align: center;
        
	}
    
     /* Imagen de la cabecera */
    .presentacion {
	
        float: inherit;
        width: 350px;
        height: 350px;
        margin-left: 40px;
        
	}
    
    /* Contenedor del titulo */
    .headleft {
	
        width: 50%;
        padding-bottom: 100px;
	
	}
    
    /* Contenedor con los datos de contacto */
    .subhead {
	
        width: 100%;
        height: 200px;
        margin-top: -80px;
        display: inline-block;
        font-size: 35px;
        text-align: center;
        padding-top: 0px;
        padding-left: 0px;
        line-height: 40px;
        
	}

    
    /***************************
        CONTENIDO DEL CUERPO 
    ***************************/
    
    /* Contenedor del cuerpo */
    .historia {
	
        padding-top: 30px;
        font-size: 16px;
        padding-bottom: 30px;
	
	}
    
    ul {
        
        line-height: 40px;
        
    }
    
    ul li h3{
        
        padding-top: 20px;
        padding-bottom: 20px;
        
    }
    
    
    /***************************
            Footer
    ***************************/
    
    footer {
        
        line-height: 40px;
        padding: 50px;
        
    }
        
}




/**************************************************

                Tablet vertical

***************************************************/
@media only screen and (min-device-width : 731px) and (orientation: portrait) {
    
    body {
        
        background-repeat:repeat;
        background-position: center center;
    }
    
     /****************
        CABECERA 
    ****************/
    
    header {
    
        height: 490px;
        
	}
    
    /* Contenedor de la imagen */
    .headright {
	
        width: 60%;
        line-height: 50px;
        font-size: 30px;
        padding-top: 55px;
        text-align: center; 
        margin-right: -20px;
        padding-right: 40px;
        
	}
    
     /* Imagen de la cabecera */
    .presentacion {
	
        float: inherit;
        width: 250px;
        height: 250px;
        margin-left: 40px;
        
	}
    
    /* Contenedor del titulo */
    .headleft {
	
        width: 30%;
        padding-bottom: 30px;
	
	}
    
    /* Contenedor con los datos de contacto */
    .subhead {
	
        width: 100%;
        height: 150px;
        margin-top: -80px;
        display: inline-block;
        font-size: 25px;
        text-align: center;
        padding-top: 35px;
        padding-left: 0px;
        line-height: 35px;
        
	}
    
    
    
     /***************************
        CONTENIDO DEL CUERPO 
    ***************************/
    
    /* Contenedor del cuerpo */
    .historia {
	
        padding-top: 10px;
        font-size: 25px;
        padding-bottom: 30px;
	
	}
    
    ul {
        
        line-height: 40px;
        
    }
    
    ul li h3{
        
        padding-top: 20px;
        padding-bottom: 20px;
        
    }
    
    
    /***************************
            Footer
    ***************************/
    
    footer {
        
        line-height: 50px;
        padding: 50px;
        font-size: 20px;
        
    }

}

/**************************************************

             Movil y tablet Horizontal

***************************************************/

@media only screen and (min-device-width : 280px) and (max-device-width: 1366px) and (orientation: landscape) {
    
    .subhead {

        width: 25%;
        padding-top: 20px;
        padding-left: 0px;
        margin: 0px auto;
        float: left;
        text-align: left;
        line-height:25px;
        margin-top: -10px;

        }

    /* Estilos del enlace de correo*/
    .subhead a{

            text-decoration: none;
            color: black;
        }

    .headleft {

        width: 30%;
        float: left;
        margin-right: 30px;

        }

    .headright {

        width: 60%;
        float: left;
        height: 50px;
        line-height: 65px;

        }

    /***************************
        CONTENIDO DEL CUERPO 
    ***************************/

    /* Contenedor del cuerpo */
    .historia {

        padding-top: 30px;
        font-size: 16px;
        padding-bottom: 30px;

    }

    ul {

        line-height: 40px;

    }

    ul li h3{

        padding-top: 20px;
        padding-bottom: 20px;

    }
    
}

/**************************************************

             Resto de dispositivos

***************************************************/

@media only screen and (min-device-width : 1367px) and (orientation: landscape) {
 
.subhead {
	
	width: 25%;
	padding-left: 15px;
    
	}
	
.headright {
	
	float: left;
	padding-left: 15px;
	
	}

}